### A free/open-source library for quantitative finance

Classes
ql/models/equity/gjrgarchmodel.hpp File Reference

GJR-GARCH model for the stochastic volatility of an asset. More...

`#include <ql/models/model.hpp>`
`#include <ql/processes/gjrgarchprocess.hpp>`
Include dependency graph for gjrgarchmodel.hpp:

## Classes

class | GJRGARCHModel
| GJR-GARCH model for the stochastic volatility of an asset. More...

## Detailed Description

GJR-GARCH model for the stochastic volatility of an asset.